Subject: bug#8397: 24.0.50; defcustom :type face

From: Chong Yidong <[email-masked]>
Date: Mon, 06 Feb 2012 19:30:31 +0800

"Drew Adams" <[email-masked]> writes:

> I don't know how to get to the field or button I reported about,
> unless what I meant was the `Face:' field and `Select Face' button
> (for Emacs < 22) that is associated (only?) with the `Inherit' field.
> Do you happen to know ;-) how to get to such a field/button otherwise?

Not ringing a bell, sorry.

> If you make the *Completions* window dedicated (e.g. (setq
> special-display-regexps '("[ ]?[*][^*]+[*]"))), then M-TAB switches
> the focus to the *Completions* frame each time you hit it.  That means
> you cannot just continue to type text into the edit field - you must
> first reselect the customize frame to give it focus.

This is an inherent limitation of special-display-regexps.  It is
possible to use display-buffer-alist to get the same effect while
leaving an exception for *Completions*.